Форум проекта PuppyRus Linux

Дистрибутивы проекта PuppyRus Linux => Русскоязычные сборки Puppy => Тема начата: rodin.s от 13 Апрель 2013, 01:53:53

Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: rodin.s от 13 Апрель 2013, 01:53:53
Хочу представить для коллекции также русские версии Wary-5.5 и Racy-5.5 (http://bkhome.org/blog2/?viewDetailed=00159). Эти сборки не имеют бинарной совместимости с каким-либо дистрибутивом и не поддерживают репозитарии сторонних дистрибутивов. Они были скомпилированы из исходного кода. Есть свой репозитарий pet-пакетов и можно установить множество pet и sfs с murga-linux.com.
Wary-5.5 рассчитан на более старые компьютеры, имеет ядро 2.6.32.59, оптимизированное для однопроцессорных систем. Браузер Seamonkey-2.6.1 с флешплеером. Сжатие главного sfs - gz. Размер - 145 Мб. В этот раз в дистрибутив включена Mesa (графическое ускорение). Также в Wary используется более старый X-сервер и он при первом запуске или запуске без сохранёнки не грузится сразу на рабочий стол, а требует предварительных настроек X-сервера в консоли, как происходило в ранних версиях Puppy. В эту сборку включено большое количество драйверов для аналоговых модемов. Вообще ранние версии Wary (5.1.3) мне удавалось запускать на AMD K6-3D 333 Мгц, 256 Мб ОЗУ.
Racy-5.5 имеет более новое ядро 3.0.66 c поддержкой многопроцессорных систем, но без PAE. Это ядро долгой поддержки и выбрано последнее из этой серии. Здесь более новый X-сервер. Загружается сразу на рабочий стол без предварительных настроек в консоли, как и все современные Puppy. Браузер Seamonkey-2.12.1 и флешплеер. Сжатие главного sfs - xz. Mesa также включена. Размер - 125 Мб. Это фактически самый маленький размер среди современных версий.
Также в сборки был включён пакет обновлений (http://bkhome.org/blog2/?viewDetailed=00176) так, что фактически это уже версии 5.5.1.

К сожалению не удалось загрузить эти дистрибутивы на Google Code. Не знаю почему. Попытаюсь позже ещё раз. Пока, что выложил на mediafire. Мне не нравится mediafire из-за рекламы и возможных ограничений по скорости, но пока выбора нет. Хотя, с другой стороны, насколько я понимаю то, что там находится уже никуда не денется в отличие от ompldr.org.

Удалось закачать файлы на Google Code. Исправляю ссылки на прямые.
Mediafire оставлю, как запасные.

wary-5.5-ru.iso (https://storage.googleapis.com/google-code-archive-downloads/v2/code.google.com/puppyrus/wary-5.5-ru.iso)  (mediafire) (http://www.mediafire.com/download.php?z8yfdzd5t16q7gi)

md5sum: 640b035f37ebd4520994fcf4e1141732

(http://img.by/thumbs/gEbOf.png) (http://img.by/?v=gEbOf.png)

racy-5.5-ru.iso (https://storage.googleapis.com/google-code-archive-downloads/v2/code.google.com/puppyrus/racy-5.5-ru.iso)   (mediafire) (http://www.mediafire.com/download.php?5rz62o7c5m1bz9c)

md5sum: f924dc483eba6ce09c565a8dbdcf2c3a

(http://img.by/thumbs/ZYcuG.png) (http://img.by/?v=ZYcuG.png)

RoDoN: Исправил ссылки.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: rodin.s от 13 Апрель 2013, 01:55:46
Второе сообщение использую для технических подробностей.
В Wary-5.5 были установлены следующие пакеты:
Цитировать
service_pack-5.5_TO_5.5.1_wary5|upgrade package, wary and racy puppy 5.5 to 5.5.1, fix bugs
seamonkey-ru-2.6.1|руссккий ленгпак для Seamonkey
pmusic_PLUGIN_tray-0.3-x86_32|Pmusic tray app
xinitrc_test_ru-0.1|xinitrc_test with gxmessage
cups_RU_148-1.0|русская локаль для CUPS-1.4.8
console_kb-i18n-woof-ru-1.0|Переключение раскладки в консоли
pmusic-3.3.0|-player -manager -grabber
pmirror-0.6.2|Pmirror backup a directory
langpack_ru-20130407|Russian language-pack for Puppy Linux, for any Puppy built from Woof later than Feb. 14, 2012
i18n_racy55-130331|some i18n scripts for Racy-5.5
PuppyPin_wary-1.0|PuppyPin для Wary
fbxkb-i18n-woof-1.2|Индикатор переключения раскладок
В Racy-5.5 были установлены следующие пакеты:
Цитировать
langpack_ru-20130331|Russian language-pack for Puppy Linux, for any Puppy built from Woof later than Feb. 14, 2012
i18n_racy55-130331|some i18n scripts for Racy-5.5
PuppyPin_wary-1.0|PuppyPin для Wary
service_pack-5.5_TO_5.5.1_wary5|upgrade package, wary and racy puppy 5.5 to 5.5.1, fix bugs
pmusic_PLUGIN_tray-0.3-x86_32|Pmusic tray app
xinitrc_test_ru-0.1|xinitrc_test with gxmessage
cups_RU_148-1.0|русская локаль для CUPS-1.4.8
fbxkb-i18n-woof-1.2|Индикатор переключения раскладок
console_kb-i18n-woof-ru-1.0|Переключение раскладки в консоли
fix-0.1|fix for Racy-5.5
seamonkey-ru-2.12.1|русский ленгпак для Seamonkey
pmirror-0.6.2|Pmirror backup a directory
Был обновлён pmirror. Пользователь vityk исправил ошибки в этой программе, я отправил Зигберту его исправления и он выпустил новую версию. Я также исправил перевод pmirror. В Wary я также решил обновить pmusic до последней версии.

Для любителей "правого клика" есть два пакета: первый (http://puppyrus.googlecode.com/files/roxrightclicks-0.8.2ru.pet) от vkvkvk, и второй (http://murga-linux.com/puppy/viewtopic.php?p=693382#693382) от don570 с Мурги, который также поддерживает русский язык. Правда я не очень уверен в возможности их удаления или установки одного после другого, не делал таких экспериментов. Возможно, для проверки стоит использовать разные сохранёнки.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: taraz от 03 Июнь 2013, 14:07:36
Как немного уменьшить размер Wary-5.1.2ru02 ? Убрать из него все игры! Проблема:  объем не влазит в IDE Flash Module 128 Mb, который стоит в разъёме IDE "тонкого клиента" GigaByte TA3 GVLE-80 на процессоре VIA C3. Никакой другой дистрибутив PuppyRus на этом тонком клиенте не загружается!
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: rodin.s от 03 Июнь 2013, 14:17:42
Можно воспользоваться утилитой для удаления встроенных программ и потом сделать ремастеринг. Обе программы находятся в меню "Настройки".
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: sfs от 03 Июнь 2013, 14:54:29
Или разобравшись что надо, что нет пересобрать (unsquashfs + mksquashfs) базу с удалением части /lib/firmware , /lib/modules/all-firmware , /usr/lib/xorg/modules/drivers
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: k0l0p0k от 03 Июнь 2013, 18:09:34
Как немного уменьшить размер Wary-5.1.2ru02 ? Убрать из него все игры! Проблема:  объем не влазит в IDE Flash Module 128 Mb, который стоит в разъёме IDE "тонкого клиента" GigaByte TA3 GVLE-80 на процессоре VIA C3. Никакой другой дистрибутив PuppyRus на этом тонком клиенте не загружается!
приветствую
попробуйте заменить жирный seamonkey на менее объемный браузер
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: taraz от 03 Июнь 2013, 19:12:22
Придётся утилитами убирать ненужное, "линуксоид" я начинающий и пока трудно разобраться в остальном. Спасибо всем за консультацию. О результате отпишусь.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: tripholium от 07 Июль 2013, 01:12:22
Большое спасибо за русскую сборку Wary 5.5!

Мне очень надо срочно установить дистрибутив на старый ноутбук RoverBook, Wary кажется оптимальным вариантом.
С Live CD все работает и настраивается, а пи установке на HDD  (frugal, или "Простая") взникают проблемы:

1. Ставлю в sda2 (на sda1 находится swap) с ext4 (разметил в gparted). Все нормально: загрузочные файлы попадают в каталог pappyary55. Финальный экран универсального установщика советует запустить скрипт натройки Grub, а он просит задать раздел, куда скопировано ядро. Перепробовал разные варианты: hd2; /dev/hda2; hd0,1; от отчаяния даже sda2 и /mnt/sda2. Ответ один: "The partition 'зданная строка' is not Linux". Что делать? На завершение настройки есть только один день.

2. Проблема 2 (гораздо менее важная). В настройке клавиатуры XOrg задаю правый Alt как преклчатель на третий уровень (а Compose переназначаю на правый Ctrl). Нет эффекта: пробую знаки < и > при нажатом правом Alt, но никаких кавычек-ёлочек не получается, вместо них - буквы "б" и "ю". Обидно. Привык к типографике, очень не хочется расставаться.

3. CUPS находит сеевой притер HP OficeJet Pro 8100, но в списке моделей нет ни его, ни чего-то похжего. Где взять PPD? Та же проблема, вероятно, будет с HP Laserjet Pro P1102w. К нему тоже нужен файл описания.

Простите, что много вопросов. Но без отета на первый уже не знаю, что делать. Тупик. Я ведь в Linux первые шаги делаю. Помогите, если можете.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: Alexz07 от 07 Июль 2013, 01:50:45
1. Ставлю в sda2 (на sda1 находится swap) с ext4 (разметил в gparted). Все нормально: загрузочные файлы попадают в каталог pappyary55. Финальный экран универсального установщика советует запустить скрипт натройки Grub, а он просит задать раздел, куда скопировано ядро. Перепробовал разные варианты: hd2; /dev/hda2; hd0,1; от отчаяния даже sda2 и /mnt/sda2. Ответ один: "The partition 'зданная строка' is not Linux". ...

Мне кажется, что в puppy универсальный установщик либо не доделан, либо некорректно переведен финальный экран. Так-что GRUB он не устанавливает.
В общем после отработки универсального установщика ищи в меню установщик GRUB-а.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: shelezyaka от 07 Июль 2013, 02:18:15
старый ноутбук RoverBook
Можно было и параметры железа написать,понятие "старый" растяжимое.
установке на HDD  (frugal, или "Простая")
Есть Frugall или Full (полная).Идём сюда и смотрим,эта сборка точно так же ставится.
http://wiki.puppyrus.org/setups/install-full
1. Ставлю в sda2 (на sda1 находится swap) с ext4 (разметил в gparted).
Не надо ext4 , используй ext3.
Вот здесь очень много принтеров, НО ,прямо этот sfs не заработает,он из чужего дистра,надо распаковать и взять нужные PPD.
http://smokey01.com/carolina/sfs/printer-scanner-drivers.sfs
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: RoDoN от 07 Июль 2013, 09:45:00
1. Ставлю в sda2 (на sda1 находится swap) с ext4 (разметил в gparted).
Не надо ext4 , используй ext3.
Правильно, дело в том, что GRUB и drub4dos работают с разделами ext4, но сами не могут стартовать с раздела ext4, только с помощью wee.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: knss от 06 Февраль 2014, 12:56:21
Есть тут кто живой? Ребята в Wary 5.5 не сохраняеться сейв-файл на hda2. Решил обновиться на свежую версию Wary. На прежней ОС Wary-5.1.2ru всё сохраняеться ок.
железо Ноут ibm r31 (пень-3) 1,1 Гг, 632 Mb Озу. Ось Wary 5.5 Frugal, hda1 30 Gb, hda2 64 Gb. Меню-лист обычный. Извиняюсь если не в темку.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: RoDoN от 06 Февраль 2014, 14:43:42
А ось стоит на hda2 ?
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: knss от 06 Февраль 2014, 15:19:14
Поправка,  разделы называются sda1 и sda2. Ось Wary стоит на разделе sda1. а сохраненку хочу вынести на другой раздел sda2 . Сессию сохраняю, ок. А после перезагрузки не видит сейв :(
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: RoDoN от 06 Февраль 2014, 17:32:21
Меню-лист обычный.
Вот этот menu.lst в студию
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: Pro от 06 Февраль 2014, 17:33:36
я не специалист, но если сделать сим.ссылку на файл сохраненки из раздела sda1 может и поможет.
хотя есть мнение что в момент загрузки раздел sda2 не монтируется и ссылка будет нерабочей.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: knss от 06 Февраль 2014, 17:53:26
Я посмотрел, на sda2 сохраняет файл warysave.2fs, но при перезагрузке почему то игнорирует его..
Содержание menu.lst:
timeout=10
default 0
gfxmenu (hd0,0)/Boot/gfx/boshki.gz

title PuppyRus Linux

kernel /puppy/vmlinuz psubdir=puppy
initrd /puppy/initrd.gz

title boot from cd-rom (Zagruzka s CD-ROM)
cdrom --init
map --hook
chainloader (cd0)

title commandline (Komandnaja stroka)
savedefault --wait=2
commandline

title Reboot (Perezagruzka)
reboot

title ShutDown PC (Vykljchitj)
halt
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: knss от 06 Февраль 2014, 17:57:00
+ подсовывал ему ещё файл fsckme.flg
прописано: sda2,ntfs,/puppy/warysave.2fs
не помогает. игнорирует.

только ложил этот fsckme.flg в корень sda2.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: rodin.s от 06 Февраль 2014, 20:49:39
Вообще, сохранёнка по идее должна быть вместе со всеми остальными файлами Puppy в каталоге, который указан в параметре загрузчика psubdir. Более того, если указан psubdir, то Puppy смотрит только в этом каталоге. Если всё же нужно, чтобы файлы Puppy были на одном диске, сохранёнка на другом, то можно попробовать убрать psubdir в параметрах загрузчика.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: knss от 06 Февраль 2014, 21:49:58
..убрать psubdir в параметрах загрузчика.
попробовал. может нужно прописать в меню где искать сейв-файл? а как ?
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: rodin.s от 06 Февраль 2014, 22:38:32
Можно вписать опцию pmedia=atahd, также говорили, что опция pmedia=cd имеет самый лучший захват и ищет везде. Я считаю, что файлы puppy должны быть вместе, в одном каталоге, если их разносить по разным дискам будет задержка при загрузке, нужно время на поиск файла на других дисках...
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: imago31 от 06 Февраль 2014, 22:42:05
насколько я помню, я делал сохраненку на харде, а puppy был на флешке(dpup), то на харде создавлся  текстовой файл-метка, по которому находилась сохранка и загружалась
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: knss от 07 Февраль 2014, 00:19:32
rodin.s , помогла команда: pmedia=cd
Теперь все норм.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: KOT от 07 Февраль 2014, 12:04:45
Странно, ведь параметр pmedia=cd для работы с CD-диска, а у вас установка на винте  :-[
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: sasha-gerych1988 от 10 Сентябрь 2015, 13:33:18
Подскажите как установить Opera из Puppy retro в Wary5.5. Cама Wary работает шустрей чем retro, а вот Seamonkey в Wary работает хуже чем Opera в retro.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: RoDoN от 10 Сентябрь 2015, 15:22:39
Что за дистр "Puppy retro" ?
Посмотрите оперу здесь http://ftp.nluug.nl/ibiblio/distributions/puppylinux/pet_packages-common/
Пакеты opera_NLS-12.*-i386.pet содержат файлы локализации.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: sasha-gerych1988 от 10 Сентябрь 2015, 18:55:17
Что за дистр "Puppy retro" ?
Брал здесь http://forum.puppyrus.org/index.php/topic,14754.msg81455.html#msg81455 (http://forum.puppyrus.org/index.php/topic,14754.msg81455.html#msg81455)
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: sasha-gerych1988 от 12 Сентябрь 2015, 23:20:14

Посмотрите оперу здесь http://ftp.nluug.nl/ibiblio/distributions/puppylinux/pet_packages-common/
Пакеты opera_NLS-12.*-i386.pet содержат файлы локализации.

Подскажите пожалуйста как установить. Запускаю пишет: "Ошибка, пакет opera... установить не удалось".
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: RoDoN от 13 Сентябрь 2015, 00:11:57
Я wary уже давно не пользуюсь, проверить не на чем. Какие-то подробности есть еще про ошибку?
Какой именно пакет с оперой ставили? Ссылку скиньте.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: sasha-gerych1988 от 13 Сентябрь 2015, 12:24:49
Я wary уже давно не пользуюсь, проверить не на чем. Какие-то подробности есть еще про ошибку?
Какой именно пакет с оперой ставили? Ссылку скиньте.
скачал вот этот пакет: http://ftp.nluug.nl/ibiblio/distributions/puppylinux/pet_packages-common/opera-12.16.1860-i386.pet
проверял отдельно на VirtualBox, выдало ту же ошибку: "Ошибка, пакет opera-12.16.1860-i386.pet установить не удалось"

Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: ansivar от 13 Сентябрь 2015, 20:46:25
скачал вот этот пакет: http://ftp.nluug.nl/ibiblio/distributions/puppylinux/pet_packages-common/opera-12.16.1860-i386.pet
проверял отдельно на VirtualBox, выдало ту же ошибку: "Ошибка, пакет opera-12.16.1860-i386.pet установить не удалось"
Попробуйте подключить:
opera-12.16-1860-i386_w5.sfs(русскую локаль оставил, остальные удалил).
md5:cca30fc4c5c1185b512ece6431a27369
http://www.mediafire.com/download/olm0pamh2plg2pg/opera-12.16-1860-i386_w5.sfs (http://www.mediafire.com/download/olm0pamh2plg2pg/opera-12.16-1860-i386_w5.sfs)

Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: sasha-gerych1988 от 13 Сентябрь 2015, 20:54:46
Попробуйте подключить:
Если не ошибаюсь подключение модулем sfs возможно только в frugal установке а у меня полная установка.
Или я вообще не туда))))
В Linux я новичок)))
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: ansivar от 13 Сентябрь 2015, 22:01:35
Если не ошибаюсь подключение модулем sfs возможно только в frugal установке а у меня полная установка.
Всё правильно, sfs-пакеты предназначены для frugal-установке,
при full-установке sfs-пакеты установить можно,  но удалять их
содержимое придётся руками.
Поэтому пробуйте:
opera-12.16-1860-i386_w5.pet
md5: f5629aa52074ee772c9f555a46424b07 
http://www.mediafire.com/download/tguj4d5a37jlb0g/opera-12.16-1860-i386_w5.pet (http://www.mediafire.com/download/tguj4d5a37jlb0g/opera-12.16-1860-i386_w5.pet)

Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: sasha-gerych1988 от 13 Сентябрь 2015, 22:46:55
Поэтому пробуйте:

Cпасибо, попробовал на виртуальной машине- работает:) Все установилось, так что
сейчас буду пробовать на рабочую ставить

На некоторых сайтах просит установить AdobFlash плеер, его устанавливать тоже через pet пакеты, или как и в Win?
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: RoDoN от 13 Сентябрь 2015, 22:51:54
скачал вот этот пакет: http://ftp.nluug.nl/ibiblio/distributions/puppylinux/pet_packages-common/opera-12.16.1860-i386.pet
проверял отдельно на VirtualBox, выдало ту же ошибку: "Ошибка, пакет opera-12.16.1860-i386.pet установить не удалось"
Странно, но по этой ссылке скачивается файл размером 25.9 Мб вместо 12 Мб, как указано на сайте и при попытке установки выдает указанную вами ошибку.
Скачал http://distro.ibiblio.org/puppylinux/pet_packages-common/opera-12.16.1860-i386.pet размером 12.3 Мб, установился пакет без проблем.

Все это очень странно, т.к. http://ftp.nluug.nl/ibiblio/distributions/puppylinux/ является зеркалом http://distro.ibiblio.org/puppylinux/, возможно у них какой-то глюк или сбой.

Если в Менеджере пакетов добавить репу puppy-common, то оперу можно установить штатно средствами puppy:
     (http://storage5.static.itmages.ru/i/15/0913/s_1442176504_1443830_0ab753d29d.png) (http://itmages.ru/image/view/2994460/0ab753d2)
Пишу именно из оперы, установленной таким образом.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: sasha-gerych1988 от 14 Сентябрь 2015, 00:49:51
RoDoN
Как добавить в менеджере puppy-common я не знаю, по этому установил просто из файла)))

могли бы вы указать (так сказать ткнуть носом) на тему в которой разбирался вопрос установки флешплеера на оперу, или подсказать как это сделать
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: nik152 от 14 Сентябрь 2015, 06:29:26
вопрос установки флешплеера на оперу, или подсказать как это сделать
Установите прилагаемый пакет (https://cloud.mail.ru/public/Lb2V/ML831ixyW)
Находится - /usr/lib/mozilla/plugins/libflashplayer.so
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: RoDoN от 14 Сентябрь 2015, 10:00:11
Как добавить в менеджере менеджер пакетов я не знаю, по этому установил просто из файла)))
Нажать кнопку "Настроить менеджер пакетов" и в появившемся окне поставить птички на нужные репы, в т.ч. и puppy-common, но не более 5 шт одновременно, потом после перезагрузки менеджера пакетов у вас будет подключена репа puppy-common.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: sasha-gerych1988 от 15 Сентябрь 2015, 00:51:22
Нажать кнопку "Настроить менеджер пакетов" и в появившемся окне поставить птички на нужные репы, в т.ч. и puppy-common, но не более 5 шт одновременно, потом после перезагрузки менеджера пакетов у вас будет подключена репа puppy-common.

Спасибо, уже разобрался.


Установите прилагаемый пакет (https://cloud.mail.ru/public/Lb2V/ML831ixyW)
Находится - /usr/lib/mozilla/plugins/libflashplayer.so

Спасибо Flash имеется ))) Только некоторые сайты и браузерные приложения не устраивает версия плеера. Пробовал установить пакетный файл с новой версией flasha, во время открытия онлайн приложений  пишет что плагин аварийно завершил работу.
Но с этим вопросом я пойду в эту тему : http://forum.puppyrus.org/index.php/topic,17214.15.html
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: OM от 01 Октябрь 2015, 18:57:36
Подскажите, если устанавливать Wary-5.5 или Racy-5.5 в frugal установке, не первой ОС, копированием файлов из дистрибутива в созданную папку d:\puppyWary-5.5 (или d:\puppyRacy-5.5) какие файлы копировать?
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: shelezyaka от 01 Октябрь 2015, 19:17:14
Стандартно   - initrd.gz , wmlinuz  и puppy_wary_5.5.sfs к примеру .И потом установить Grub4Dos .
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: OM от 18 Октябрь 2015, 03:36:44
Браузер Опера 12.6 анл., который pet, по ссылке выше в теме, функционирует исправно.
Браузер Опера 11 рус., который SFS из репозитария  Wary и Racy, постоянно падает.
В чем причина?
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: Кавадрат от 20 Февраль 2016, 07:05:07
Пойдет ли Wary-5.5 на системе с 500 оперативы и CoreDuo T2300? Вернее не так... Комфортна ли будет работа в нем на указанной системе? Сильны ли тормоза, какой предел в ПО? Ну то есть, например, по аналогии с ВинХР - быстрее или нет? Подхватит ли Wi-fi?
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: RoDoN от 20 Февраль 2016, 10:42:19
Тормозов быть не должно.
Если WinXP работает с включенным антивирусом, то любая сборка Puppy(Rus) по сравнению с ней будет летать :)
Но, если открыть в браузере несколько страниц, особенно с флешем, то тормоза будут, т.к. памяти мало.
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: k0l0p0k от 20 Февраль 2016, 19:44:20
WinXP сотню мегабайт всего отъедала оперативы, на 500Мб я бы не сказал что она сильно уж тормозила - да практически не тормозиа . хотя браузеры конечно в то время требовали памяти много меньше чем сейчас.
по теме - waru на целероне неплохо бегала.. но было это давно ..
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: Кавадрат от 20 Февраль 2016, 23:47:41
k0l0p0k , у меня почему-то около двухсот  :( , но может это из-за TuneUp (ИМХО бесполезен, сразу прибиваю), нечищенных служб и кучи установленных Microsoft Visual C++ 2005-2008-2010-2012-2013-2015 вместе с Net Framework [1.1-4.6.1] ?

 RoDoN , да какой уж антивирус! И без него отзывчивость не всегда устраивает! Так - вручную все... ручками ...
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: k0l0p0k от 21 Февраль 2016, 00:59:10
2 Кавадрат , всегда обращал внимание на потребение памяти , 100-120Мб , лишние службы всегда прибивал.(Нэт-фрамеворки под ХП не помню когда мне нужны были :) ? )
поставив планку на 2Гб на потребление памяти забил :)
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: sebaxakerhtc от 21 Апрель 2016, 22:07:46
Вообще ранние версии Wary (5.1.3) мне удавалось запускать на AMD K6-3D 333 Мгц, 256 Мб ОЗУ.
На таком мощном железе обычные образы летать будут...
Я сегодня ставил самую последнюю версию Jeans
- Pentium MMX
- 128 RAM
- 4Gb HDD
, так вот она просит 256 RAM, а у меня 128... И то работала на ура!
Я вот думаю попробовать Wary, так, как она как раз в аккурат на 128 встаёт..
Название: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: taraz1 от 20 Август 2016, 12:15:22
Есть тонкий клиент HP T5145 NK812AA. Внутри слабенький процессор VIA 500 MHz. Кто-то пробовал Wary запустить на нём, чтобы нормально быстро работала? Какую  версию поставить? Последняя версия 5.5 жутко тормозит...
Название: Re: Русские версии Wary-5.5 и Racy-5.5.
Отправлено: RoDoN от 20 Август 2016, 12:39:50
Если именно Wary хочется поставить, то возможно эта подойдет http://mirror.yandex.ru/puppyrus/russian-puppy/archive/iso/wary-512-ru/, но для такого железа наверно стоит ставить PuppyRus Jeans.